body{font-family:Arial,'microsoft yahei',Helvetica, sans-serif; color: #333; margin:0px; padding:0px;}
a,button{transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s; }
ul{list-style:none; margin:0px; padding:0px;}
h1{margin: 0px; padding: 0px;}
h2{margin: 0px; padding: 0px;}
h3{margin: 0px; padding: 0px;}
h4{margin: 0px; padding: 0px;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none;}
*{list-style-type:none;}
p{margin:0px; padding:0px;}

a,button{transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;}
ul{list-style:none; margin:0px; padding:0px;}
h1{margin: 0px; padding: 0px;}
h2{margin: 0px; padding: 0px;}
a:hover{ text-decoration:none;}
*{list-style-type:none;}


.gxwczf_top{ height:40px; line-height:40px; background:#f7f7f7;}
.gxwczf_top_zb{ color:#999; font-size:14px; width:1300px; margin:0px auto;  height:40px;}

.gxwczf_head{ height:100px; border-bottom:#069cfc 3px solid; background:#fff;}
.gxwczf_head_zb{ width:1300px; height:100px; margin:0px auto;}
.gxwczf_head_zb_logo{ height:100px; float: left; text-align:left; text-align:left; width:300px; }
.gxwczf_head_zb_logo img{ height:95px; width:80%;}
.gxwczf_menu{ height:1000px; float:left; height:100px;}

#gxwczf_nav a{display: block; width:110px; text-align:center; text-decoration:none; line-height:100px;}
#gxwczf_nav a{color:#333; font-size:14px;}
#gxwczf_nav a:hover{font-size:14px; font-weight:bold; width:110px; background:#069cfc;}
#gxwczf_nav li {float: left; width:110px;}
#gxwczf_nav li a:hover{ color:#fff;}
#gxwczf_nav li ul{list-style-type:none; text-align:left; left:-999em; width:110px; position:absolute; z-index:999; line-height:50px; padding:0px; background:#fff;}
#gxwczf_nav li ul li{width:110px; line-height:50px; z-index:9999; height:50px; text-align:center; background:none; border-bottom:#EBEBEB 1px dashed;}
#gxwczf_nav li ul a{color:#333; display: block; width:110px; text-align:center; FONT-SIZE:14px; line-height:50px; z-index:10; height:50px; z-index:9999;}
#gxwczf_nav li ul a:hover {color:#fff; text-decoration:none; font-size:14px; line-height:50px; z-index:9999; height:50px; z-index:9999; background:#069cfc; display:block;}
#gxwczf_nav li:hover ul{left: auto; z-index:9999;}
#gxwczf_nav li.sfhover ul{left: auto; z-index:9999;}

.gxwczf_banner{ height:350px;}
.gxwczf_banner_zb{ width:1300px; margin:0px auto; padding-top:50px; text-align:left;}
.gxwczf_banner_zb h1{color:#fff; font-size:45px; font-weight:bold; margin-bottom:30px;}
.gxwczf_banner_zb p{ color:#fff; font-size:18px; line-height:35px; margin-bottom:30px; }
.gxwczf_banner_zb a{ display:block; width:150px; height:50px; line-height:50px; text-align:center; color:#fff; font-size:14px; background:#000;}


.gxwczf_wzdb_bqxx{ height:50px; line-height:50px; border-top:#333 1px solid; text-align:center; color:#666; font-size:14px; background:#000;}
.gxwczf_wzdb_bqxx a{color:#666; font-size:14px;}


.gxwczf_dqwz{ height:50px; line-height:50px; background:#f7f7f7; margin-bottom:30px;}
.gxwczf_dqwz_zb{ width:1300px; margin:0px auto; height:50px;}
.gxwczf_dqwz_zb_left{ width:950px; float:left; height:50px;}
.gxwczf_dqwz_zb_left ul{ height:50px;}
.gxwczf_dqwz_zb_left ul li{ width:100px; height:50px; float:left; }
.gxwczf_dqwz_zb_left ul li a{ color:#666; font-size:14px; display:block;}
.gxwczf_dqwz_zb_right{ text-align:right; float:left; height:50px; color:#999; font-size:12px; width:250px;}
.gxwczf_dqwz_zb_right a{ color:#999; font-size:12px;}

.gxwczf_about{width:1200px; margin:0px auto; clear:both; overflow:hidden; padding:30px;}
.gxwczf_about .left{ width:618px; height:340px; float:left; margin-right:40px;}
.gxwczf_about .left img{ width:618px; height:340px;}
.gxwczf_about .right{ width:542px; height:340px; text-align:left; float:left;}
.gxwczf_about .right h1{ color:#ff0743; font-size:28px; font-weight:bold; line-height:28px;}
.gxwczf_about .right .ywbt{ color:#515151; font-size:16px; margin-bottom:10px; margin-top:15px;}
.gxwczf_about .right .kh{ color:#333; font-size:20px; margin-bottom:10px;}
.gxwczf_about .right p{ font-size:14px; color:#999; line-height:30px;}
.gxwczf_about .right .gxwczf_about_more{ width:150px; height:50px; line-height:50px; text-align:center; background:#133359; margin-top:20px;}
.gxwczf_about .right .gxwczf_about_more a{ color:#fff; font-size:14px;}


.gxwczf_link{ width:1300px; margin:0px auto; color:#666; font-size:12px; line-height:25px; padding-bottom:30px;}
.gxwczf_link a{color:#666; font-size:14px; margin-right:10px;}

.gxwczf_wzdb{ background:#222222; border-top:#069cfc 3px solid;}
.gxwczf_wzdb_zb{ width:1300px; margin:0px auto; clear:both; overflow:hidden; padding:40px;}
.gxwczf_wzdb_zb_logo{ width:300px; border-right:#333 1px solid; float:left; margin-right:50px; text-align:left;}
.gxwczf_wzdb_zb_logo img{ width:250px;}
.gxwczf_wzdb_zb_logo h4{ color:#069cfc; font-size:24px; margin-top:10px; margin-bottom:10px;}
.gxwczf_wzdb_zb_logo p{ color:#666; font-size:14px; line-height:30px; width:80%;}
.gxwczf_wzdb_zb_menu{ width:450px; float:left; margin-right:50px; border-right:#333 1px solid;}
.gxwczf_wzdb_zb_menu_dh{ width:150px; float:left; text-align:left;}
.gxwczf_wzdb_zb_menu_dh h4{ color:#666; font-size:16px; margin-bottom:10px;}
.gxwczf_wzdb_zb_menu_dh ul li{ height:30px; line-height:30px;}
.gxwczf_wzdb_zb_menu_dh ul li a{ color:#666; font-size:14px;}
.gxwczf_wzdb_zb_about{ width:440px; float:left;}
.gxwczf_wzdb_zb_about .gxwczf_gsjs{ margin-bottom:20px;}
.gxwczf_wzdb_zb_about .gxwczf_gsjs p{ color:#666; font-size:14px; line-height:25px; margin-bottom:10px;}
.gxwczf_wzdb_zb_about .gxwczf_gsjs a{ width:100px; height:30px; line-height:30px; display:block; text-align:center; color:#fff; font-size:12px; background:#069cfc;}
.gxwczf_wzdb_zb_about .gxwczf_ewm ul li{ width:100px; height:130px; float:left; margin-right:30px; text-align:center;}
.gxwczf_wzdb_zb_about .gxwczf_ewm ul li img{ width:100px;}
.gxwczf_wzdb_zb_about .gxwczf_ewm ul li p{ color:#666; font-size:14px;}


.gxwczf_news_cent{ width:1300px; margin:0px auto; padding:30px;}
.gxwczf_news_cent h2{ color:#333; font-size:30px; text-align:center; margin-bottom:20px;}
.gxwczf_news_cent .gxwczf_fbt{ text-align:center; margin-bottom:20px; color:#666; font-size:18px;}
.gxwczf_news_cent ul{clear:both; overflow:hidden; margin-bottom:20px;}
.gxwczf_news_cent ul li{ width:550px; float:left; height:130px; margin-bottom:30px; border-bottom:#cccccc 1px dotted; margin-left:25px; margin-right:25px;}
.gxwczf_news_cent ul li img{ display:none;}
.gxwczf_news_cent ul li h3{ color:#333; font-size:16px; margin-bottom:10px; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:100%;}
.gxwczf_news_cent ul li p{ color:#666; font-size:14px; line-height:25px; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:100%;}
.gxwczf_news_cent ul li span{ color:#999; font-size:12px;}
.gxwczf_news_cent .gxwczf_more{ width:150px; margin:0px auto; height:40px; line-height:40px; text-align:center;}
.gxwczf_news_cent .gxwczf_more a{ background:#e95412; font-size:14px; color:#fff; display:block;}


.gxwczf_news_cent2{ width:1300px; margin:0px auto; padding:30px;}
.gxwczf_news_cent2 h2{ color:#333; font-size:30px; text-align:center; margin-bottom:20px;}
.gxwczf_news_cent2 .gxwczf_fbt2{ text-align:center; margin-bottom:20px; color:#666; font-size:18px;}
.gxwczf_news_cent2 ul{clear:both; overflow:hidden; margin-bottom:20px;}
.gxwczf_news_cent2 ul li{ width:270px; float:left; height:250px; margin-bottom:20px; border-bottom:#cccccc 1px dotted; margin-left:15px; margin-right:15px; text-align:center;}
.gxwczf_news_cent2 ul li img{ width:270px; height:200px;}
.gxwczf_news_cent2 ul li h3{ color:#333; font-size:16px; margin-bottom:10px; margin-top:5px;}
.gxwczf_news_cent2 ul li span{ color:#999; font-size:12px;}
.gxwczf_news_cent2 .gxwczf_more2{ width:150px; margin:0px auto; height:40px; line-height:40px; text-align:center;}
.gxwczf_news_cent2 .gxwczf_more2 a{ background:#e95412; font-size:14px; color:#fff; display:block;}

.img-responsive{ display:none;}



